Installion's Lion Logo

Installion.co.uk

How To Install libdawgdic-dev On Debian 8

To install libdawgdic-dev just follow these instructions.

Install libdawgdic-dev

C++ library for DAWG dictionariesDebian 8.0libdevel0.4.5-2
sudo apt-get install libdawgdic-dev

Which will install libdawgdic-dev and any other packages on which it depends.

Package Data

Packagelibdawgdic-dev
Version0.4.5-2
MaintainerJakub Wilk <jwilk@debian.org>
Home pagehttp://code.google.com/p/dawgdic/
DescriptionC++ library for DAWG dictionaries
Distrodebian
Releasejessie
Repomain
Sectionlibdevel

Dependencies

libdawgdic-dev is not dependent on any other packages.